Subject: bug#24109: 24.5; Long lines in message mode make Emacs irresponsive

From: Yuri D'Elia <[email-masked]>
Date: Thu, 01 Sep 2016 16:48:56 +0200

On Thu, Sep 01 2016, Yuri D'Elia <[email-masked]> wrote:
> Not too surprising. Cannot help you with windows here, but I could
> actually provide a QEMU image preloaded with the test case if you want
> (never tried qemu on windows, but I hope there's a way to do it?).

Huh, qemu-img also supports vdi natively, so this should work directly
on virtualbox.

This would simplify matters a lot. Let me know if you have the ability
to run virtualbox or qemu images.